.menu {
    height: 45px;
    width:1200px;
}
.menu .title {
    width: 240px;
    height: 45px;
    
    line-height: 45px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    float: left;
}
.menu .title:hover{background-color: #0c468a;}
.menu .nav {
    padding: 0 0 0 10px;
    height: 45px;
    line-height: 45px;
    position: relative;
    z-index: 50;
    margin: 0;
    float: left;
}
.menu .nav .li {
    float: left;
    position: relative;
    display: inline-block;
    width: auto;

}
.menu .nav .li a:hover{
    background: #0c468a;
}
.menu .nav .li:first-child a{
padding-left:0px
}
.menu .nav .li:last-child a{
padding-right:0px
}
.menu .nav .li a {
    float: left;
    font-size: 18px;
    padding: 0 18px;
    text-align: center;
    height: 45px;
    color: #333;
    text-decoration: none;
    display: block;
}
/* .menu .nav .li a:hover {
    color: #fff;
}  */
.menu .nav .sub {
    display: none;
    left: 0;
    top: 45px;
    position: absolute;
    z-index: 44;
    background: #fff;
    line-height: 40px;
    padding: 0;
    list-style: none;
}
.menu .nav .sub li a {
    height: 40px;
    text-align: center;
    font-size: 16px;
    padding-left: 0px;
    display: block;
    width: 106px;
    padding: 0;
    padding-left: 0px;
    overflow: hidden;
}
 .menu .nav .sub li:hover a {
    color: #005bac; 
    text-decoration:underline;
 }  
.menu .nav .on h3 {
    height: 45px;
}